/* line 7, ../../sass/main.scss */
body {
  font-size: 16px;
  line-height: 1.4;
  color: #fff;
  background-color: #000;
}

/* line 14, ../../sass/main.scss */
a:hover {
  color: #08c;
}

/* line 18, ../../sass/main.scss */
hr {
  color: #333;
}

/* line 22, ../../sass/main.scss */
h2 {
  font-size: 32px;
  color: #08c;
  line-height: 40px;
  font-weight: 300;
  letter-spacing: -0.01em;
}

/* line 30, ../../sass/main.scss */
h3 {
  font-size: 18px;
  line-height: 1.1em;
  color: #08c;
}

/* line 40, ../../sass/main.scss */
.form-horizontal .control-group .help-block {
  display: block;
  color: #c92e27;
  font-weight: bold;
  margin-top: 4px;
  font-size: 12px;
}
/* line 48, ../../sass/main.scss */
.form-horizontal .control-group .control-label {
  color: #666;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  width: 125px;
}
/* line 57, ../../sass/main.scss */
.form-horizontal .controls {
  margin-left: 150px;
}

/* line 62, ../../sass/main.scss */
.alert {
  font-size: 15px;
}
/* line 65, ../../sass/main.scss */
.alert h4 {
  margin-bottom: 0.5em;
}

/* line 70, ../../sass/main.scss */
.required {
  color: #c92e27;
}

/* line 74, ../../sass/main.scss */
label.required:after {
  content: " *";
  color: #c92e27;
  font-size: 15px;
  font-weight: normal;
}

/* line 87, ../../sass/main.scss */
body header {
  margin: 0 0 10px 0;
}
/* line 91, ../../sass/main.scss */
body header .logo {
  margin: 15px 0 0 10px;
}

body header a:hover {
  text-decoration: none;
}

body header .logo.star {
  margin-right: 64px;
  margin-left: 0;
}

body header .logo.claim {
  padding-right: 10px;
  border-right: 1px solid #ccc;
  margin-right: 64px;
  position: relative;
  bottom: -15px;
  margin-left: 0;
}

/* line 95, ../../sass/main.scss */
body header .language {
  font-size: 14px;
  color: #333;
  text-align: right;
  margin: 40px 20px 0 0;
}
/* line 101, ../../sass/main.scss */
body header .language a {
  margin: 0 0.25em;
}
/* line 106, ../../sass/main.scss */
body header .header {
  margin-top: 10px;
}
/* line 109, ../../sass/main.scss */
body header .header img {
  margin-bottom: 1em;
  border: 1px solid #333;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* line 119, ../../sass/main.scss */
body.home .header, body.language .header {
  display: none;
}
/* line 125, ../../sass/main.scss */
body.language .language {
  display: none;
}

/* line 135, ../../sass/main.scss */
footer {
  font-size: 13px;
  color: #666;
  margin: 3em 0;
  padding: 1em;
  text-align: center;
}
/* line 142, ../../sass/main.scss */
footer .copy {
  margin: 0 1em;
}
/* line 146, ../../sass/main.scss */
footer .links {
  color: #333;
  margin: 0 1em;
}
/* line 150, ../../sass/main.scss */
footer .links a {
  margin: 0.25em;
}

/* line 164, ../../sass/main.scss */
body .hero-unit .select {
  color: #666;
  position: absolute;
  left: 125px;
  bottom: 125px;
  font-size: 22px;
}
/* line 171, ../../sass/main.scss */
body .hero-unit .select a {
  font-weight: bold;
  margin: 0 0.25em;
  text-shadow: 1px 1px 0 #000;
}

/* line 185, ../../sass/main.scss */
body .hero-unit {
  position: relative;
  background: transparent url(../img/hero_bg.jpg) no-repeat center -50px;
  padding: 0;
  margin: 0;
  height: 475px;
  border: 1px solid #333;
}
/* line 193, ../../sass/main.scss */
body .hero-unit .btn {
  position: absolute;
  left: 125px;
  bottom: 100px;
  font-weight: bold;
  font-size: 24px;
  padding: 15px 25px;
  -moz-box-shadow: rgba(0, 0, 0, 0.35) 1px 1px 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.35) 1px 1px 5px;
  box-shadow: rgba(0, 0, 0, 0.35) 1px 1px 5px;
}
/* line 206, ../../sass/main.scss */
body.fleet .hero-unit {
  background-image: url(../img/fleet/hero_bg.jpg);
}
/* line 209, ../../sass/main.scss */
body.fleet .hero-unit .content {
  margin-top: 210px;
  padding: 0 30px;
  width: 35%;
  font-size: 16px;
  line-height: 1.4em;
}
/* line 216, ../../sass/main.scss */
body.fleet .hero-unit .content strong {
  font-size: 125%;
}
/* line 224, ../../sass/main.scss */
body.language .hero-unit {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* line 230, ../../sass/main.scss */
body.home .hero-unit {
  border-bottom: none;
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px;
  border-radius: 6px 6px 0 0;
}
/* line 236, ../../sass/main.scss */
body .menu {
  padding: 0;
  margin: 0;
  text-align: center;
  border: 1px solid #006699;
  background-color: #0088CC;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODhjYyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNDRjYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0088cc), color-stop(100%, #0044cc));
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  overflow: hidden;
  *zoom: 1;
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0;
  border-radius: 0 0 6px 6px;
}
/* line 247, ../../sass/main.scss */
body .menu a {
  display: inline-block;
  padding: 15px 30px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-shadow: 1px 1px 0px #004466;
}
/* line 255, ../../sass/main.scss */
body .menu a i {
  margin: 5px 3px 0 0;
  opacity: 0.5;
}
/* line 260, ../../sass/main.scss */
body .menu a:hover {
  text-decoration: none;
}
/* line 264, ../../sass/main.scss */
body .menu a:active {
  position: relative;
  top: 1px;
  left: 1px;
  text-shadow: none;
}
/* line 275, ../../sass/main.scss */
body.alt .menu a {
  font-size: 16px;
  padding: 12px 20px;
}
/* line 278, ../../sass/main.scss */
body.alt .menu a.reservation {
  display: none;
}

/* line 286, ../../sass/main.scss */
form.cancel {
  overflow: hidden;
  *zoom: 1;
  padding-right: 30px;
}
/* line 291, ../../sass/main.scss */
form.cancel h4 {
  float: left;
  line-height: 30px;
  margin: 0;
}
/* line 297, ../../sass/main.scss */
form.cancel .btn {
  float: right;
  font-size: 16px;
  font-weight: bold;
}
/* line 303, ../../sass/main.scss */
form.cancel .close {
  top: 3px;
  right: -13px;
}

/* line 315, ../../sass/main.scss */
body.about h3 {
  font-size: 17px;
  margin: 20px 0 5px 0;
}
/* line 320, ../../sass/main.scss */
body.about .lead {
  font-size: 17px;
  line-height: 1.4em;
  font-weight: normal;
}
/* line 326, ../../sass/main.scss */
body.about p {
  font-size: 15px;
  line-height: 1.4em;
}
/* line 331, ../../sass/main.scss */
body.about .video {
  display: block;
  margin: 20px auto 0 auto;
  width: 250px;
  height: 141px;
  text-decoration: none;
  text-align: center;
  color: #666;
  font-size: 14px;
}
/* line 341, ../../sass/main.scss */
body.about .video img {
  display: block;
  margin-bottom: 5px;
}
/* line 347, ../../sass/main.scss */
body.about .btn {
  /*display: block;*/
  margin: 1.5em 0 0 0;
  padding: 16px 19px;
  /*width: 210px;*/
  font-weight: bold;
  font-size: 150%;
}

/* line 361, ../../sass/main.scss */
ul.steps {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 1px solid #333;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* line 368, ../../sass/main.scss */
ul.steps li.step {
  padding: 16px 20px;
  border-bottom: 1px solid #222;
}
/* line 372, ../../sass/main.scss */
ul.steps li.step h4 {
  color: #666;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0;
  letter-spacing: 0;
}
/* line 382, ../../sass/main.scss */
ul.steps li.step.active h4 {
  margin: 0 0 12px 0;
}
/* line 391, ../../sass/main.scss */
ul.steps li.step.type ul {
  overflow: hidden;
  *zoom: 1;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/* line 397, ../../sass/main.scss */
ul.steps li.step.type ul li {
  float: left;
  margin-right: 10px;
}
/* line 401, ../../sass/main.scss */
ul.steps li.step.type ul li a {
  display: block;
  padding: 8px;
  width: 50px;
  height: 50px;
  border: 1px solid #333;
  opacity: 0.5;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 410, ../../sass/main.scss */
ul.steps li.step.type ul li a img {
  display: block;
  width: 50px;
  height: 50px;
}
/* line 417, ../../sass/main.scss */
ul.steps li.step.type ul li.active a {
  opacity: 1;
  border: none;
  background-color: #08c;
}
/* line 431, ../../sass/main.scss */
ul.steps li.step.concession address {
  font-size: 16px;
  margin: 0;
}
/* line 436, ../../sass/main.scss */
ul.steps li.step.concession strong {
  font-size: 20px;
  color: #08c;
}
/* line 441, ../../sass/main.scss */
ul.steps li.step.concession small {
  font-size: 13px;
  line-height: 1em;
}
/* line 445, ../../sass/main.scss */
ul.steps li.step.concession small em {
  font-style: normal;
  font-weight: bold;
}
/* line 450, ../../sass/main.scss */
ul.steps li.step.concession small a {
  text-decoration: underline;
}
/* line 458, ../../sass/main.scss */
ul.steps li.step.reservation {
  border-bottom: none;
}
/* line 461, ../../sass/main.scss */
ul.steps li.step.reservation strong {
  font-size: 16px;
  color: #08c;
}
/* line 466, ../../sass/main.scss */
ul.steps li.step.reservation small {
  font-size: 14px;
}

/* line 478, ../../sass/main.scss */
ul#types {
  list-style-type: none;
  margin: 30px auto;
  width: 660px;
}
/* line 483, ../../sass/main.scss */
ul#types li {
  float: left;
  margin: 0 10px;
}
/* line 487, ../../sass/main.scss */
ul#types li a {
  display: block;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  padding: 20px 0;
  margin: 0;
  border: 1px solid #333;
  -moz-border-radius: 6px / 6px;
  -webkit-border-radius: 6px 6px;
  border-radius: 6px / 6px;
  color: #005580;
  text-decoration: none;
  width: 195px;
}
/* line 500, ../../sass/main.scss */
ul#types li a:hover {
  color: #08C;
  border-color: #666;
}
/* line 505, ../../sass/main.scss */
ul#types li a img {
  display: block;
  width: 125px;
  height: 125px;
  margin: 0 auto 10px auto;
}

/* line 519, ../../sass/main.scss */
body.list h2 {
  margin-bottom: 0.5em;
}

/* line 523, ../../sass/main.scss */
form.filter {
  text-align: right;
  margin: 0;
}
/* line 527, ../../sass/main.scss */
form.filter label {
  font-size: 13px;
  font-weight: bold;
  color: #999;
}
/* line 533, ../../sass/main.scss */
form.filter select {
  font-size: 13px;
  padding: 2px 4px;
  height: 26px;
  line-height: 26px;
  width: 175px;
}

/* line 542, ../../sass/main.scss */
form.list {
  padding: 2em;
  border: 1px solid #333;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

/* line 550, ../../sass/main.scss */
ul.breadcrumb {
  background-color: #222;
}

/* line 553, ../../sass/main.scss */
ul.breadcrumb li {
  text-shadow: none;
}

/* line 557, ../../sass/main.scss */
ul#concessions {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 1px solid #333;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

/* line 566, ../../sass/main.scss */
ul#concessions li {
  padding: 14px 21px;
  border-bottom: 1px solid #222;
}

/* line 570, ../../sass/main.scss */
ul#concessions li.count {
  font-size: 15px;
}

/* line 573, ../../sass/main.scss */
ul#concessions li.count .results {
  float: left;
  position: relative;
  top: 1px;
}

/* line 578, ../../sass/main.scss */
ul#concessions li.last {
  border: none;
}

/* line 581, ../../sass/main.scss */
ul#concessions li .name {
  font-size: 20px;
  text-decoration: underline;
  font-weight: bold;
}

/* line 586, ../../sass/main.scss */
ul#concessions li .date {
  right: 0;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

/* line 592, ../../sass/main.scss */
ul#concessions li .address {
  display: block;
  font-size: 12px;
  color: #999;
}

/* line 602, ../../sass/main.scss */
body.calendar h2 {
  margin-bottom: 0.5em;
}

/* line 606, ../../sass/main.scss */
table.calendar {
  border-color: #333;
}
/* line 609, ../../sass/main.scss */
table.calendar th, table.calendar td {
  border-color: #333;
  padding: 6px 6px 2px 6px;
  text-align: center;
  white-space: nowrap;
  border: 1px solid #333;
  font-size: 12px;
}
/* line 618, ../../sass/main.scss */
table.calendar th {
  font-weight: bold;
  padding: 11px 8px 4px 8px;
  text-align: center;
}
/* line 623, ../../sass/main.scss */
table.calendar th i {
  opacity: 0.5;
}
/* line 628, ../../sass/main.scss */
table.calendar td {
  color: #333;
}
/* line 631, ../../sass/main.scss */
table.calendar td .slot {
  display: block;
  font-weight: bold;
  color: #c95333;
  background-color: #592f22;
  padding: 3px 4px;
  margin-bottom: 4px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
/* line 640, ../../sass/main.scss */
table.calendar td .slot.available {
  background-color: #2e372b;
  color: #84bd46;
}

/* line 652, ../../sass/main.scss */
form.reservation {
  padding: 2em;
  border: 1px solid #333;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* line 657, ../../sass/main.scss */
form.reservation .btn {
  font-weight: bold;
  margin: -5px 8px 0 0;
}

/* line 666, ../../sass/main.scss */
form.contact {
  padding: 2em;
  border: 1px solid #333;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* line 671, ../../sass/main.scss */
form.contact textarea {
  width: 75%;
}
/* line 675, ../../sass/main.scss */
form.contact .btn {
  font-weight: bold;
  margin: -5px 8px 0 0;
}

/* line 685, ../../sass/main.scss */
body.fleet form.contact.form-horizontal .control-group .control-label {
  width: 250px;
}
/* line 689, ../../sass/main.scss */
body.fleet form.contact .controls {
  margin-left: 280px;
}

/* line 699, ../../sass/main.scss */
#jwbox_background {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  zoom: 1;
  -moz-opacity: 0.8;
  opacity: 0.80;
  filter: alpha(opacity=80);
  overflow: auto;
}

/* line 715, ../../sass/main.scss */
.jwbox_hidden {
  display: none;
  position: fixed;
  border: 2px solid #08c;
  -moz-box-shadow: 0 0 15px #08c;
  -webkit-box-shadow: 0 0 15px #08c;
  box-shadow: 0 0 15px #08c;
  z-index: 1002;
  overflow: hidden;
}

/* line 731, ../../sass/main.scss */
.datepicker {
  font-size: 13px;
}
/* line 734, ../../sass/main.scss */
.datepicker td, .datepicker th {
  color: #333;
}
